.input-field {
  margin-bottom: 20px;
}

.input-field label {
  display: block;
  margin: 0 0 5px 0;
  font-weight: 700;
  font-size: 20px;
}

.input-field input {
  background-color: #fff;
  outline: 0;
  font-size: 20px;
  padding: 10px 15px;
  border: 1px solid rgb(34, 34, 34, 0.15);
  border-radius: 10px;
  width: 100%;
  box-sizing: border-box;
}
